/*
Theme Name: Placid Child
Template: placid
*/


/* CSS Document */
@import url("../placid/style.css");
.top-header{background:#196189 url(http://myhomeunderpinning.com.au/wp-content/uploads/2018/01/headerbg.png) no-repeat center; height:113px;}
header .site-branding{text-align:left;}
.phonebox{position: absolute;right: 30px;top: 8px;}
.phonebox a{ font-size:45px; font-weight:bold; color:#fff;}
.top-header .container{position:relative;}
.mid-header{background:#ff7302;}
.main-navigation ul li a{padding:12px 0; color:#fff; font-size:15px;}
.main-navigation li{display:block; float:left;}
.main-navigation li:after{top:10px; right:0; color:#fff;}
.main-navigation li{padding:0 26px 0px 15px;}
.main-navigation li:first-child{padding:0 26px 0px 0px;}
.main-navigation ul{padding:0;}
.main-navigation ul ul{background:#ff7302; top:46px;}
.main-navigation ul li a:hover{color:#000;}
.entry-title{color:#ff7302;}
.h2, h2{font-size:22px;}
.social-icon{background:#eeebe7;}
.sliderbox{border-bottom:4px solid #ff7302;}
.sliderbox img{width:100%;}
.title-widget .widget-title{border-top: 1px solid #ff7302;color: #fff;background: #ff7302;}
.widget-title{border-bottom: 1px solid #ff7302;}
#secondary .widget_search .top-section-search .search-subimit{background:#ff7302;}
.mob-menu-logo-holder{display:none;}
@media screen and (min-width:200px) and (max-width:767px) {
header .site-branding{width:130px;}
.phonebox {position: absolute;right: 5px;top: 8px;}
.phonebox a{font-size:24px;}
.top-header{height:78px;}
.menu-toggle{margin:2px 0;}
.social-icon{padding:0;}
.mid-header{height:30px;}
.mid-header{display:none;}
.top-search {position: fixed;right: 10px;top: 6px;z-index: 99999;}
}